python html5 bootstrap 视频教程

德云社区

 找回密码
 立即注册

QQ登录

只需一步,快速开始

查看: 5619|回复: 0

PySide2支持Python2.7 3.5 x86&64 最新支持Python3.6 QT5.6 x86&64

[复制链接]

137

主题

156

帖子

909

积分

高级技师

Rank: 4

金钱
587
金币
15
威望
0
贡献
0
发表于 2018-6-1 20:47:00 | 显示全部楼层 |阅读模式
PySide2支持Python2.7 3.5 x86&64 最新支持Python3.6 QT5.6 x86&64

Pyside2 project aims to provide a complete port of PySide to Qt 5.x. The project managed to port Pyside to Qt 5.3, 5.4, 5.5 & 5.6.


PySide2 supports Python 2 (recommended: 2.7 onwards) and Python 3 (recommended: 3.5 onwards, including 3.6).


On Windows, it is recommended to use Python 3 and build with MSVC2015. Python 2 requires building with MSVC2008.


Currently, only Qt 5.6 is supported. Qt 5.7 and Qt 5.8 is not supported.


PySide2 目前还处在开发阶段,并未正式对外发布。


百度网盘

https://pan.baidu.com/s/1cKxajG


软件仓库

https://github.com/digitser

https://digitser.sourceforge.io/

https://pan.baidu.com/s/1TV70__Be1ta0ney1-tudFQ


快速高效 智能编辑 重构 批处理 "数字化 Python IDE" 集成开发环境

http://idepy.digitser.cn/

http://forum.digitser.cn/thread-2266-1-1.html


PySide2.0a1 for Python3.6 QT5.9.5 Win64(LGPL官方 .whl 格式安装包)

http://forum.digitser.cn/thread-2262-1-1.html


PySide2.0.0.dev0 for Python3.5 QT5.6.2 Win32&64(LGPL官方 .whl 格式安装包)

http://forum.digitser.cn/thread-2023-1-1.html




"长按二维码" 或 "扫一扫" 关注 "德云社区" 微信公众号


版权声明:
本文为独家原创稿件,版权归 德云社区,未经许可不得转载;否则,将追究其法律责任。


AI人工智能 语音助理 人工翻译 教程
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|Sitemap|小黑屋|德云社区  |网站地图  

GMT+8, 2020-7-8 20:04 , Processed in 0.036647 second(s), 31 queries .

工业和信息化部: 粤ICP备14079481号-2

技术支持 乐数软件     版权所有 © 2014-2021 德云社区    

快速回复 返回顶部 返回列表